cmake:
  application:
    source-dir: /opt/nordic/ncs/v3.0.1/zephyr/share/sysbuild
  board:
    name: nrf54l15dk
    path:
     - /opt/nordic/ncs/v3.0.1/zephyr/boards/nordic/nrf54l15dk
    qualifiers: nrf54l15/cpuapp
    revision: 
  images:
   - name: peripheral_uart-master
     source-dir: /Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master
     type: MAIN
  kconfig:
    files:
     - /Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/empty.conf
     - /Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/empty.conf
    user-files:
     - /Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/empty.conf
  sysbuild: true
version: 0.1.0
west:
  command: /opt/nordic/ncs/toolchains/ef4fc6722e/bin/west build --build-dir /Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build /Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master --pristine --board nrf54l15dk/nrf54l15/cpuapp
  topdir: /opt/nordic/ncs/v3.0.1
  version: 1.2.0
